<?php
namespace PanoramaViewer;

use Omeka\Module\AbstractModule;
use Laminas\EventManager\SharedEventManagerInterface;
use Laminas\Mvc\MvcEvent;

class Module extends AbstractModule
{
	const NAMESPACE = __NAMESPACE__;

	const PANNELLUM_TYPES = [
			'equirectangular' => 'Equirectangular',
			'cubemap' => 'Cube map',
			'partial' => 'Partial',
			'video' => 'Video',
	];

	public function getConfig()
	{
		return include __DIR__ . '/config/module.config.php';
	}
}
